Subject: Ticket Assigned - 9414658999 - WWD Complaint
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 20 Feb 2023 12:52:24 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9414658999 - WWD Complaint Mawazeey                    This not for cleaning rusty           04:31 PM, 20th Feb                     Mawazeey                    Please re change it           04:31 PM, 20th Feb                   Ali                   Please allow me a moment and I will check on this for you.           04:37 PM, 20th Feb                     Mawazeey                    I’m waiting           04:42 PM, 20th Feb                   Ali                   We have registered your  complaint Under ID (4633107). Please accept our apologies once again.  The team has been informed and they will be contacting you shortly in order to inspect and get this sorted out for you. This process can take between 3-5 days. We really appreciate your patience and cooperation with us.           04:42 PM, 20th Feb                   Ali                   Is there anything else I can assist you with today?           04:42 PM, 20th Feb                     Mawazeey                    Please I want re change it ASP           04:43 PM, 20th Feb                   Ali                   Kindly bear with us within the time-frame mentioned and the team will contact you as soon as possible.           04:46 PM, 20th Feb                   Ali                   Do you have other inquiries I can assist you with?           04:46 PM, 20th Feb                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           04:51 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5735085